Subject: Re: Excel macro 2 stopped working, can you help?
From: Ashish Dabral <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Date: Sat, 4 Jul 2020 03:04:55 -0700 (MST)

I am available right now. 

Regards, 
Ashish Dabral 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, July 4, 2020 3:10:28 PM 
Subject: RE: Excel macro 2 stopped working, can you help? 

You can tell me when you have time. I will upload the sheet to teams. 

From: Ashish Dabral [mailto:[email-masked]] 
Sent: 4. juli 2020 09:47 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: Re: Excel macro 2 stopped working, can you help? 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Andres, 

Sure, please let me know when can I do that. 

Regards, 
Ashish Dabral 

From: "Andrés Figueroa, AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, July 4, 2020 12:52:22 AM 
Subject: Excel macro 2 stopped working, can you help? 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cb0577454ec51466335ca08d81fee80c9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637294456521028073&sdata=%2FRhxLhMGAesPLTHCf9axZ7ptyIUPQLqbWft2D%2FJ23%2BY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Cb0577454ec51466335ca08d81fee80c9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637294456521038067&sdata=APxeZMEHOvm%2Fpo%2Fyy9WCZluMtEYN4wNr7Uak%2B7IcqJs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Cb0577454ec51466335ca08d81fee80c9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637294456521038067&sdata=D%2FJ%2FWWKaUXMFQUkvO1Ik4HKiu%2BhXZsiqxfeWH%2FsoRmc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cb0577454ec51466335ca08d81fee80c9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637294456521048060&sdata=ZkAmc2%2BqjlNWsLQBD6jnh2o46lENPiLNGmKVX0uAx4c%3D&reserved=0 ]